<?xml version="1.0" encoding="<%config.header_charset || iso-8859-1%>"?>
<treecats>
<%~if error%>
  <error><![CDATA[<%unescape_html error%>]]></error>
<%~endif%>
<%~loop categories%>
  <category id="<%ID%>" fatherid="<%FatherID%>" children="<%children%>" selected="<%selected%>" links="<%Direct_Links%>">
    <name><![CDATA[<%unescape_html Name%>]]></name>
    <fullname><![CDATA[<%unescape_html Full_Name%>]]></fullname>
  </category>
<%~endloop%>
<%~loop links%>
  <link id="<%ID%>" catid="<%CategoryID%>" selected="<%selected%>">
    <name><![CDATA[<%unescape_html Title%>]]></name>
    <url><![CDATA[<%if URL ne 'http://'%><%unescape_html URL%><%endif%>]]></url>
  </link>
<%~endloop%>
</treecats>
